Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IFR_Client_Adapter.cpp File Reference

`#include "tao/IFR_Client_Adapter.h"`
`#include "ace/Dynamic_Service.h"`

Include dependency graph for IFR_Client_Adapter.cpp:

## Functions

const char * | get_rcsid_tao_IFR_Client_Adapter (const char *)

## Variables

const char * | rcsid_tao_IFR_Client_Adapter = get_rcsid_tao_IFR_Client_Adapter ( rcsid_tao_IFR_Client_Adapter )

## Function Documentation

const char* get_rcsid_tao_IFR_Client_Adapter | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_IFR_Client_Adapter = get_rcsid_tao_IFR_Client_Adapter ( rcsid_tao_IFR_Client_Adapter )`[static]`